description: null
title: I'm not quite sure I want to know what that brown Argentinian stuff they put
  on the pancakes and waffles was, but it tasted good
url: https://gallery.debconf.org/main.php?g2_itemId=18113
